.e-metric__main{
	justify-content: left;
}

body{
	background-color: #565e63;
}

.footer{
	color:#eee;
}
.calendar_number{
	font-size: .8em;
}
.calendar_today_number{

	border-radius: 10px;
	font-weight: bold;
}
.calendar_event{
	background:#ddd;
	color:#fff;
	width: 100%;
	border-radius: 10px;
	padding: 1px 1px 1px 9px;
	margin: 3px 0 0 0;
	font-size: .8em;  
}
.calendar_day{
  min-height:100px;
}
.table-calendar td{
  width: 10%;
}
.platform-back-button{
	position:fixed; top:10px; left:10px; z-index:99999;
}
